<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateGoodsListTable201808041421 extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('goods_lists', function (Blueprint $table) {
			$table->string('uuid',64)->default('')->comment('唯一id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('goods_lists', function (Blueprint $table) {
			$table->dropColumn('uuid');
        });
    }
}
